@media screen and (max-width: 1200px){  
	.container{ width:96%; }
	.services-sub ul li{margin-bottom: 10px;}
	}
@media screen and (max-width: 1100px){ 
	footer .footer-ct{text-align: center;width:100%;}
	header .right-top .hotline ul li{ margin:20px 50px 0 0;}
	nav {width: 730px;}
	.nav-item a {padding: 12px 14px 0 14px; font-size: 12px;}
	.thongke{    width: 237px;
    margin: auto;
    float: none !important;}
    section.danhmuc_foot {
    width: 100%;
    float: none;
    text-align: left;
    margin: auto;
}
.copy,.truycap{float:none;text-align: center;}
}

@media screen and (max-width: 1000px){ 
	header .right-top .hotline ul li{ margin:20px 30px 0 0;}
}

@media screen and (max-width: 980px){ 
	.danhmuc_trai{display:none;}
	.new-pro.product{width:98%;float:left;}
	header .right-top .hotline ul li{ margin:20px 30px 0 0;}
	header .right-top .hotline{display: none;}
	header .logo {  float: none; margin: 0 auto; padding: 10px 0 0 0;}
	header .right-top {float: none; width:260px; margin: 0 auto;}
	header .right-top .flags { float: none; width: 260px; margin: 10px auto;}
	header .right-top .login{float: none; text-align: center;}
	header .right-top .login ul{float: none; padding-bottom: 10px;}
	.wr-nav {display: none;}
}
@media screen and (max-width: 800px){
	.tritt_gioithieu,.tritt_congtrinh{width:100%;float:none;margin:0px;}
	.tritt_email{float:right;}
	.tritt_social{display:none;}
	.menu_bottom{display:none;}
	.services{margin-top:0px;}
	footer .footer-ct{width: 96%;}
	.congtrinh_index,.tintuc_index{width:96%;float:none;}
	.congtrinh_index
	}
@media screen and (max-width: 700px){
	ul.tritt_tintuc li{width:100%;float:left;margin-bottom:10px;}
	.services ul li{width: 46%; margin-left: 2%; margin-right: 2%;}  
	.new-pro .pro-ct li,.item_pro { float:left; width:48.5%; margin:20px 3% 20px 0px; text-align:center;}
	.new-pro .pro-ct li:nth-child(2n),.item_pro:nth-child(2n){ margin-right:0px}
	.bottom .form-home{width: 94%;margin-bottom: 30px;}
	.bottom .map{width: 94%; float:left;}
	.product-ct .gallery{width:100%;margin: 0 0 20px 0;}
	.product-ct .info{width: 100%; }
	}
@media screen and (max-width: 480px){
	ul.tritt_tintuc img{width:100%;}
	header .logo {padding-top:45px;}
	.tritt_top {
	    text-align: center;
	    line-height: 34px;
	    position: fixed;
	    font-size: 18px;
	    width: 100%;
	    z-index: 9999999;
	}
	.tritt_hotline{background:none;margin-top:0px;float:none;}
	.tritt_email{display:none;}
	.services ul li{width: 100%; margin-left: 0; margin-right: 0;}  
	.new-pro .pro-ct li,.item_pro  { float:left; width:100%; margin:20px 0% 20px 0px; text-align:center;}
	.services-sub ul li{float: none; widows: 100%;}
	.services-sub ul li .pic{width: 20%; float:left;}
	.services-sub ul li a{margin: 20px 0 0 10px; font-size: 15px; }
}
